Bug 481707 - links in embed glade of anjuta do not work
links in embed glade of anjuta do not work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
10
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 04:38 EST by Gong Han
Modified: 2009-12-18 02:42 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:42:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gong Han 2009-01-27 04:38:49 EST
Description of problem:
 links in embed glade of anjuta does not work  

Version-Release number of selected component (if applicable):
2.24.2

How reproducible:


Steps to Reproduce:
1.create a gtk+ project.
2.add a aboutdialog window in the embed glade (I think that is glade 3)
3.add email link and web site address in the property setting page. 
  
Actual results:

inks in embed glade of anjuta does not work, they doesn't bind to any web browsers or email clients.

Expected results:

The links should work and bind a proper web browser or email client.

Additional info:

refer to :http://forums.fedoraforum.org/attachment.php?attachmentid=17677&d=1232947532
Comment 1 Bug Zapper 2009-11-18 03:01:50 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 02:42:18 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.